# © 2020 Le Filament (<https://www.le-filament.com>)
# © 2020 Confédération Générale des Scop (<https://www.les-scop.coop>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

from odoo import fields, models


class CgscopIncubFinancement(models.Model):
    _name = "cgscop_incub.financement"
    _description = "Mode de Financement"
    _order = "sequence, id"

    sequence = fields.Integer(string="Sequence")
    name = fields.Char(string="Nom", required=True, index=True)
    active = fields.Boolean(string="Actif", default=True)
